Bug 1252857 - New VM/Pool -> System -> Memory Size not framed red when not filled
New VM/Pool -> System -> Memory Size not framed red when not filled
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.6
Unspecified Unspecified
medium Severity medium
: ---
: 3.6.0
Assigned To: Tomas Jelinek
Karolína Hajná
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 07:34 EDT by Karolína Hajná
Modified: 2016-05-19 21:23 EDT (History)
10 users (show)

See Also:
Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:22:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44925 master MERGED webadmin: NPE if memory size is not set Never
oVirt gerrit 45087 ovirt-engine-3.6 MERGED webadmin: NPE if memory size is not set Never

  None (edit)
Description Karolína Hajná 2015-08-12 07:34:57 EDT
Description of problem:
Leaving the New VM/Pool -> System -> Memory Size field empty and clicking OK causes no visible action. The field frame is still black.

Version-Release number of selected component (if applicable):
3.6.0-0.0.master.20150804111407.git122a3a0.el6

How reproducible:
100%

Steps to Reproduce:
1. Go to New VM/Pool -> System -> Memory Size dialog
2. Click on Show advanced options
3. Go to System tab
4. Delete all text in Memory Size field and leave it empty
5. Click on OK

Actual results:
No visible action

Expected results:
Red Memory Size field frame and System tab frame
Comment 1 Karolína Hajná 2015-09-14 04:12:51 EDT
Verified on 3.6.0-12
Comment 2 Sandro Bonazzola 2015-11-04 06:22:32 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.